<template>
  <v-navigation-drawer app clipped stateless permanent>
    <v-list nav dense>
      <v-list-item link :to='{name: "Offers"}'>
        <v-list-item-icon>
          <v-icon>mdi-offer</v-icon>
        </v-list-item-icon>
        <v-list-item-content>
          <v-list-item-title>Сделки</v-list-item-title>
        </v-list-item-content>
      </v-list-item>
    </v-list>
  </v-navigation-drawer>
</template>

<script>
export default {
  name: 'DrawerNavigation'
};
</script>

<style scoped>

</style>
